Index: docs/bindings.html
===================================================================
RCS file: /data/cvs/libvirt/docs/bindings.html,v
retrieving revision 1.1
diff -u -r1.1 bindings.html
--- docs/bindings.html	23 Apr 2008 17:08:31 -0000	1.1
+++ docs/bindings.html	24 Apr 2008 00:35:13 -0000
@@ -27,7 +27,7 @@
         <h1>Bindings for other languages</h1>
         <p>Libvirt comes with bindings to support other languages than
 pure C. First the headers embeds the necessary declarations to
-allow direct acces from C++ code, but also we have bindings for
+allow direct access from C++ code, but also we have bindings for
 higher level kind of languages:</p>
         <ul><li>Python: Libvirt comes with direct support for the Python language
      (just make sure you installed the libvirt-python package if not
Index: docs/deployment.html
===================================================================
RCS file: /data/cvs/libvirt/docs/deployment.html,v
retrieving revision 1.1
diff -u -r1.1 deployment.html
--- docs/deployment.html	23 Apr 2008 17:08:31 -0000	1.1
+++ docs/deployment.html	24 Apr 2008 00:35:13 -0000
@@ -45,7 +45,7 @@
     </pre>
         <h2>Built from CVS / GIT</h2>
         <p>
-      When building from CVS it is neccessary to generate the autotools
+      When building from CVS it is necessary to generate the autotools
       support files. This requires having <code>autoconf</code>,
       <code>automake</code>, <code>libtool</code> and <code>intltool</code>
       installed. The process can be automated with the <code>autogen.sh</code>
Index: docs/downloads.html
===================================================================
RCS file: /data/cvs/libvirt/docs/downloads.html,v
retrieving revision 1.32
diff -u -r1.32 downloads.html
--- docs/downloads.html	23 Apr 2008 17:08:31 -0000	1.32
+++ docs/downloads.html	24 Apr 2008 00:35:13 -0000
@@ -33,14 +33,14 @@
         <h2>Hourly development snapshots</h2>
         <p>
       Once an hour, an automated snapshot is made from the latest CVS server
-      source tree. These snapshots should be usable, but we make no guarentees
+      source tree. These snapshots should be usable, but we make no guarantees
       about their stability:
     </p>
         <ul><li><a href="ftp://libvirt.org/libvirt/libvirt-cvs-snapshot.tar.gz">libvirt.org FTP server</a></li><li><a href="http://libvirt.org/sources/libvirt-cvs-snapshot.tar.gz">libvirt.org HTTP server</a></li></ul>
         <h2>CVS repository access</h2>
         <p>
       The master source repository uses <a href="http://ximbiot.com/cvs/cvshome/docs/">CVS</a>
-      and anonymous access is provided. Prior to accessing the server is it neccessary
+      and anonymous access is provided. Prior to accessing the server is it necessary
       to authenticate using the password <code>anoncvs</code>. This can be accomplished with the
       <code>cvs login</code> command:
     </p>
@@ -57,7 +57,7 @@
     </pre>
         <p>
       The libvirt build process uses GNU autotools, so after obtaining a checkout
-      it is neccessary to generate the configure script and Makefile.in templates
+      it is necessary to generate the configure script and Makefile.in templates
       using the <code>autogen.sh</code> command. As an example, to do a complete
       build and install it into your home directory run:
     </p>
Index: docs/downloads.html.in
===================================================================
RCS file: /data/cvs/libvirt/docs/downloads.html.in,v
retrieving revision 1.1
diff -u -r1.1 downloads.html.in
--- docs/downloads.html.in	23 Apr 2008 17:08:31 -0000	1.1
+++ docs/downloads.html.in	24 Apr 2008 00:35:13 -0000
@@ -18,7 +18,7 @@
 
     <p>
       Once an hour, an automated snapshot is made from the latest CVS server
-      source tree. These snapshots should be usable, but we make no guarentees
+      source tree. These snapshots should be usable, but we make no guarantees
       about their stability:
     </p>
 
@@ -31,7 +31,7 @@
 
     <p>
       The master source repository uses <a href="http://ximbiot.com/cvs/cvshome/docs/">CVS</a>
-      and anonymous access is provided. Prior to accessing the server is it neccessary
+      and anonymous access is provided. Prior to accessing the server is it necessary
       to authenticate using the password <code>anoncvs</code>. This can be accomplished with the
       <code>cvs login</code> command:
     </p>
@@ -52,7 +52,7 @@
 
     <p>
       The libvirt build process uses GNU autotools, so after obtaining a checkout
-      it is neccessary to generate the configure script and Makefile.in templates
+      it is necessary to generate the configure script and Makefile.in templates
       using the <code>autogen.sh</code> command. As an example, to do a complete
       build and install it into your home directory run:
     </p>
Index: docs/drivers.html
===================================================================
RCS file: /data/cvs/libvirt/docs/drivers.html,v
retrieving revision 1.1
diff -u -r1.1 drivers.html
--- docs/drivers.html	23 Apr 2008 17:08:31 -0000	1.1
+++ docs/drivers.html	24 Apr 2008 00:35:13 -0000
@@ -34,7 +34,7 @@
     </p>
         <h2>Hypervisor drivers</h2>
         <p>
-      The hypervisor drivers currently supported by livirt are:
+      The hypervisor drivers currently supported by libvirt are:
     </p>
         <ul><li><strong><a href="drvxen.html">Xen</a></strong></li><li><strong><a href="drvqemu.html">QEMU</a></strong></li><li><strong><a href="drvlxc.html">LXC</a></strong></li><li><strong><a href="drvtest.html">Test</a></strong></li><li><strong><a href="drvopenvz.html">OpenVZ</a></strong></li></ul>
       </div>
Index: docs/drivers.html.in
===================================================================
RCS file: /data/cvs/libvirt/docs/drivers.html.in,v
retrieving revision 1.1
diff -u -r1.1 drivers.html.in
--- docs/drivers.html.in	23 Apr 2008 17:08:31 -0000	1.1
+++ docs/drivers.html.in	24 Apr 2008 00:35:13 -0000
@@ -13,7 +13,7 @@
     <h2>Hypervisor drivers</h2>
 
     <p>
-      The hypervisor drivers currently supported by livirt are:
+      The hypervisor drivers currently supported by libvirt are:
     </p>
 
     <ul>
Index: docs/formatstorage.html
===================================================================
RCS file: /data/cvs/libvirt/docs/formatstorage.html,v
retrieving revision 1.1
diff -u -r1.1 formatstorage.html
--- docs/formatstorage.html	23 Apr 2008 17:08:31 -0000	1.1
+++ docs/formatstorage.html	24 Apr 2008 00:35:13 -0000
@@ -173,7 +173,7 @@
 devices nodes exist. For the latter <code>/dev/</code> may seem
 like the logical choice, however, devices nodes there are not
 guaranteed stable across reboots, since they are allocated on
-demand. It is preferrable to use a stable location such as one
+demand. It is preferable to use a stable location such as one
 of the <code>/dev/disk/by-{path,id,uuid,label</code> locations.
 </dd><dt>format</dt><dd>Provides information about the pool specific volume format.
 For disk pools it will provide the partition type. For filesystem
Index: docs/formatstorage.html.in
===================================================================
RCS file: /data/cvs/libvirt/docs/formatstorage.html.in,v
retrieving revision 1.1
diff -u -r1.1 formatstorage.html.in
--- docs/formatstorage.html.in	23 Apr 2008 17:08:31 -0000	1.1
+++ docs/formatstorage.html.in	24 Apr 2008 00:35:13 -0000
@@ -209,7 +209,7 @@
 devices nodes exist. For the latter <code>/dev/</code> may seem
 like the logical choice, however, devices nodes there are not
 guaranteed stable across reboots, since they are allocated on
-demand. It is preferrable to use a stable location such as one
+demand. It is preferable to use a stable location such as one
 of the <code>/dev/disk/by-{path,id,uuid,label</code> locations.
 </dd>
           <dt>format</dt>
Index: docs/index.html
===================================================================
RCS file: /data/cvs/libvirt/docs/index.html,v
retrieving revision 1.51
diff -u -r1.51 index.html
--- docs/index.html	23 Apr 2008 17:08:31 -0000	1.51
+++ docs/index.html	24 Apr 2008 00:35:13 -0000
@@ -56,7 +56,7 @@
 	Storage on IDE/SCSI/USB disks, FibreChannel, LVM, iSCSI, NFS and filesystems
       </li></ul>
         <h2>libvirt provides:</h2>
-        <ul><li>Remote management using TLS encryption and x509 certificates</li><li>Remote management authenticating with Kerberos and SASL</li><li>Local access control using PolicyKit</li><li>Zero-conf discovery using Avahi mulicast-DNS</li><li>Management of virtual machines, virtual networks and storage</li></ul>
+        <ul><li>Remote management using TLS encryption and x509 certificates</li><li>Remote management authenticating with Kerberos and SASL</li><li>Local access control using PolicyKit</li><li>Zero-conf discovery using Avahi multicast-DNS</li><li>Management of virtual machines, virtual networks and storage</li></ul>
         <p class="image">
       <img src="libvirtLogo.png" alt="libvirt Logo" /></p>
       </div>
Index: docs/index.html.in
===================================================================
RCS file: /data/cvs/libvirt/docs/index.html.in,v
retrieving revision 1.1
diff -u -r1.1 index.html.in
--- docs/index.html.in	23 Apr 2008 17:08:31 -0000	1.1
+++ docs/index.html.in	24 Apr 2008 00:35:13 -0000
@@ -57,7 +57,7 @@
       <li>Remote management using TLS encryption and x509 certificates</li>
       <li>Remote management authenticating with Kerberos and SASL</li>
       <li>Local access control using PolicyKit</li>
-      <li>Zero-conf discovery using Avahi mulicast-DNS</li>
+      <li>Zero-conf discovery using Avahi multicast-DNS</li>
       <li>Management of virtual machines, virtual networks and storage</li>
     </ul>
 
Index: docs/sitemap.html
===================================================================
RCS file: /data/cvs/libvirt/docs/sitemap.html,v
retrieving revision 1.1
diff -u -r1.1 sitemap.html
--- docs/sitemap.html	23 Apr 2008 17:08:31 -0000	1.1
+++ docs/sitemap.html	24 Apr 2008 00:35:14 -0000
@@ -103,7 +103,7 @@
                 <span>Driver for the Linux native container API</span>
               </li><li>
                 <a href="drvtest.html">Test</a>
-                <span>Psuedo-driver simulating APIs in memory for test suites</span>
+                <span>Pseudo-driver simulating APIs in memory for test suites</span>
               </li><li>
                 <a href="drvremote.html">Remote</a>
                 <span>Driver providing secure remote to the libvirt APIs</span>
Index: src/proxy_internal.h
===================================================================
RCS file: /data/cvs/libvirt/src/proxy_internal.h,v
retrieving revision 1.14
diff -u -r1.14 proxy_internal.h
--- src/proxy_internal.h	10 Apr 2008 16:54:54 -0000	1.14
+++ src/proxy_internal.h	24 Apr 2008 00:35:14 -0000
@@ -18,7 +18,7 @@
 extern "C" {
 #endif
 
-#define PROXY_SOCKET_PATH "/tmp/livirt_proxy_conn"
+#define PROXY_SOCKET_PATH "/tmp/libvirt_proxy_conn"
 #define PROXY_PROTO_VERSION 1
 
 /*
